@charset "utf-8";
/* CSS Document */
/*================================
 BASIC ELEMENT SET
================================*/
html{
	overflow-y: scroll;
}

body{
	margin: 0;
	padding: 0;
	font: 80%/1.4 "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000;
	background-color: #F8F8FF;
}

ul,li{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

a img{
	border: 0px;
}

/* link */
a {color: #004986;}
a:link {color: #004986; text-decoration:underline;}
a:visited {color:#1D7BCA; text-decoration:underline;}
a:hover {color: #004986; text-decoration:none;}
a:active { color:#004986; text-decoration:underline;}


#wrapper{
	width: 100%;
	margin: 0;
	padding: 0;
}


/*================================
 HEADER
================================*/
#headerArea{
	width: 100%;
	height: 77px;
	margin: 0;
	padding: 0;
	background: url(../img/bg_header.gif) left top repeat-x;
}
#headerArea #header{
	width: 880px;
	margin: 0 auto;
	padding: 0;
}
#headerArea #header h1{
	width: 320px;
	height: 75px;
	padding-top: 0px;
	margin: 0;
	display: block;
    overflow: hidden;
	float: left;
}
#headerArea #header #logout{
	width: 80px;
	height: 30px;
	padding-top: 31px;
	float: right;
}


/*================================
 NAVIGATION
================================*/
#naviArea{
	width: 100%;
	height: 40px;
	background: url(../img/bg_navi.gif) left top repeat-x;
	clear: both;
}
#naviArea #navi{
	width: 880px;
	margin: 0 auto;
	padding: 0;
}
#naviArea #navi ul#gnavi{
	padding: 0 3px 0 0;
	float: right;
	background: url(../img/navi_line.gif) right 3px no-repeat;
}
#naviArea #navi ul#gnavi li{
	height: 37px;
	margin: 0;
	padding: 0 0 0 3px;
	background: url(../img/navi_line.gif) left 3px no-repeat;
	float: left;
}

/*================================
 body
================================*/
#body{
}

/* pankuzu */
#body ul#crumb{
	margin: 0;
	padding: 20px 0 20px 12px;
	clear: both;
}
#body ul#crumb li{
	padding: 0 6px 0 0;
	font-size: 75%;
	font-weight: bold;
	display: inline;
}
#body ul#crumb li a{
	padding: 0 24px 0 0;
	font-weight: normal;
	background: url(../img/crumb.gif) right center no-repeat;
}

.box{
	float:left;
	margin:0;
	margin-right:20px;
	}

table th{border:1px solid #999999;}
table td{border:1px solid #999999;}

/*================================
 Footer
================================*/
#footer{
	width: 880px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	font-size: 75%;
	clear: both;
}


/*================================
 CLEAR
================================*/
#wrapper{
	min-height: 1%;
}
#wrapper:after{
/* for modern browser */
	content: "";
	clear: both;
	height: 0px;
	display: block;
	visibility: hidden;
}
* html #wrapper{/* for IE */
/*\*/height:1%;/* for WinIE */
display: inline-table;/* for MacIE */
}
body*#wrapper:after{
	content: ".";
}
/*-----------------------------*/
#footer{
	min-height: 1%;
}
#footer:after{
/* for modern browser */
	content: "";
	clear: both;
	height: 0px;
	display: block;
	visibility: hidden;
}
* html #footer{/* for IE */
/*\*/height:1%;/* for WinIE */
display: inline-table;/* for MacIE */
}
body*#footer:after{
	content: ".";
}

/*-----------------------------*/
.button {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	text-indent: 0;
	border: 1px solid #dcdcdc;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #ffffff;
	padding: 3px 10px;
	color: #000000;
}
.button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color: #dfdfdf;
	cursor: pointer;
}
.button:active {
	position: relative;
	top: 1px;
}

div.error-message {
	color: red;
}


/*================================
	Clearfix
================================*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.clearfix { display: inline-table;}

/* Hides from IE-mac \*/  
* html .clearfix { height: 1%;}
.clearfix { display: block; }
/* End hide from IE-mac */

/*================================
	ViewNewsArea
================================*/

.ViewNewsArea h3{
	border-bottom:1px solid #abafb9;
	margin:5px 0px;
	padding:5px 0px 10px;
	}

.ViewNewsArea h3 span.button{
	float:right;
	}

.ViewNewsArea textarea.memo{
	width:100%;
	min-height:300px;
	
	}


/*================================
	書類ダウンロード
================================*/
.document.download li{
	float:left;
	margin:0 10px 0 0;
	}

.document.download li button{
	padding:10px;
	}


/*================================
	物件編集
================================*/


.room_ditail{
	float:left;
	width:200px;
	}
.price_ditail{
	float:left;
	width:200px;
	border-left:1px dashed #333333;
	padding:10px;
	}




